ALC(1)

NAME
aLinkCreator - the aMule eD2k link creator

SYNOPSIS

DESCRIPTION
alc is a graphical utility to create an eD2k link to any file on your computer.

This app doesn't take any arguments.

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO

AUTHOR
This manpage was written by Vollstrecker <amule@vollstreckernet.de>